.pid-bdeb2451-a382-490f-b4e2-e96c2863f438{
    /*position:absolute;*/
    /*left:0;*/
    /*top:0;*/
    z-index:1;
    width:100%;
}


.pid-516c04aa-58a5-4076-8050-abbfa038b2c6{}
.block-list82 a .mode1lInfor { 
    margin-right: 0px !important;
}

.pid-d2abdecd-9297-4dd7-a821-2da1deee493e{}
.block-list331 li .item .txt{
display:none}


.pid-952be84e-de11-4aa4-8628-a8305748bdaf.gpArticleTitle{height:48px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
